Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/assets/{idOrSlug}/sector \ --header 'x-api-key: <api-key>'
import requestsurl = "https://api.blockworks.com/v1/assets/{idOrSlug}/sector"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://api.blockworks.com/v1/assets/{idOrSlug}/sector', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": 40, "title": "L1", "created_at": 1698971397, "asset_code": "ETH", "asset_slug": "ethereum" }
Get sector data for a single asset. Returns only the sector data with asset identifiers.
Sector data for the specified asset
100
Unix timestamp
20